URL Collegamento a un sito Web
DEFINEURL Facendo clic sull'oggetto, i visitatori potranno aprire la finestra contenente il sito Web.
SETURL Immettere l'indirizzo del sito web:\nEsempio: http://www.cryonetworks.com/real.ram
ALIASURL Immettere il testo da visualizzare quando i visitatori spostano il puntatore sull'oggetto:
PASSWORDURL Immettere la password che consentirà ai visitatori di attivare questa funzione (lasciare vuoto se non si desidera una password):
